Will GW users on 9.x need to remain on 9.x and thus lose later compatibility?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Schizoanalysis, Dec 8, 2014.

  1. Schizoanalysis
    OP

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Hello all,

    Has anyone been able to get an official word on whether GW 9.x users will need to remain on, and thus remain limited to, 9.x?

    I am wondering this in order to compare GW 4.x using emunand, and GW 9.x.

    If users must remain on 9.x without emunand, that might become quite limited, in terms of not being able to play new releases, etc.

    Thanks
     
  2. Rinnux

    Rinnux GBAtemp Advanced Fan

    Member
    655
    313
    Aug 3, 2010
    United States
    Emunand will definitely be added if it hasn't already
     
    Margen67 likes this.
  3. Glisern

    Glisern Advanced Member

    Newcomer
    73
    17
    Jul 30, 2007
    Norway
    Everything depends on the new exploit making it possible to create and use emunand.

    Thus far, we still do not know. We just have to wait and see
     
  4. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    I'm 100% sure that you must stay on 9.0 - 9.2 to use the exploit as Nintendo would no doubt patch it eventually. However, Emunand is not confirmed. Maybe it's not ready, or maybe they're waiting for Nintendo to release a new update to do further testing, no one really knows except Gateway.
     
  5. Xzi

    Xzi Console Hacker and PC Gamer

    Member
    2,796
    1,657
    Dec 26, 2013
    United States
    Spiraling Out
    This. We simply don't know yet. Given the nature of the exploit, I think Gateway will have the ability to launch emuNAND from 9.2, but it might not be something they have available for 9.2 users right as the exploit is released.
     
  6. Bond697

    Bond697 Dies, died, will die.

    Member
    353
    259
    Jun 7, 2009
    United States
    CT
    if they have arm9 access, they almost definitely can do emunand. and there's no reason for emunand yet since there's been no further firmware updates. i'd wager that once new updates start showing up, emunand will start appearing in the newer gw releases for 9.x